let url = window.location.pathname;
let indexUrl = url.lastIndexOf("/");
let parteParaReemplazar = url.slice(indexUrl + 1);
let urlBase = url.replace(parteParaReemplazar, "");

function obtenerDatosLocalStorage(clave) {
  const datosObtenidos = JSON.parse(localStorage.getItem(clave));
  return datosObtenidos;
}

function redireccionUrl(urlVentana, carpeta = "") {
  let urlRedireccion = urlBase.concat(carpeta, urlVentana, ".html");
  window.location = urlRedireccion;
}

let formularioCompleto = obtenerDatosLocalStorage("formularioCompleto");

if(formularioCompleto === false) {
    redireccionUrl('distanciamiento', 'formulario/');
}else {
    redireccionUrl('ventana-informativa');
}